
/* TYPOGRAPHY */
/* ----------------------------------------- */
body{
font-size: 62.5%; /* Resets 1em to 10px */
font-family:"Lucida Sans Unicode","Trebuchet MS", Verdana, Arial, Helvectica;
}
h1, h2, h3, h4, h5, h6 {font-family:Georgia, "Times New Roman", Times, serif;font-weight:bold}
h1{font-size:2.6em;}
h2{font-size:1.8em;padding-bottom:8px;color:#FFF}
.post h2 {font-weight:normal}

h2.archive-title {font-size:2.4em}

h3{font-size:1.6em}
h4, h3, h6{font-size:1.4em}

/* ------- Link styles */
a {text-decoration:none}

a img{border: 1px solid #1e1e1e;padding:2px;margin:3px;}
a:hover img{border: 1px solid #c8b277;padding:2px;}
a:hover{color: #c8b277;border: 0px;} /* Dummy definition to overcome IE bug */

a:link { color:#c8b277;}
a:visited { color:#c8b277;}
a:hover { color:#FFEEBF;}
a:active { color:#c8b277;}

#header a:link { color:#FFF;}
#header a:visited { color:#FFF;}
#header a:hover { color:#E4DECD}
#header a:active { color:#FFF;}

/* --- */

/* --- Lists */
li {font-size:1.3em;}

.post li, .page li {color:#FFF}

/* Pre-made page templates */
.page ul h2 {font-size:1.3em}

/* a few bits for the Archive template/index (archives.php) */
li.categories {font-size:1.6em;}
li.cat-item {font-size:0.8em;}

/* Links (links.php) */
div.page ul.blogroll li {font-size:1.1em;}


/* --- */
	
p {line-height:160%;font-size:1.3em;margin:10px 0 18px 0;}
#footer p {line-height:160%;font-size:1.1em;margin:8px 0 8px 0;}


label {font-size:1.3em;}

#header h1 {font-family:Georgia, Times, 'Times New Roman', serif;font-size:4.5em;color:#E4DECD;}
#header h1 a {text-decoration:none}
#header p#sub-title {color:#E4DECD;font-family:Georgia, Times, 'Times New Roman', serif;font-size:1.6em;font-style:italic}

#sidebar h2 {font-size:1.6em;font-style:italic;color:#FFF;margin-top:30px}
#sidebar li {font-size:1.1em;}
#sidebar {color:#FFF}

/* -- Posts */
.post {color:#FFF}
.post h2 span {color:#c5bda7}

/* Style the first post + post title for single post */
.post-style-1 h2, body#page .post h2	 {font-size:3.6em;font-weight:normal}
.post-style-1 {color:#FFF}
.post-style-1 p {font-size:1.3em}
.post-style-1 p.note{font-size:1.1em}


code {font-size:1.3em}
.note {font-size:1.1em}